# Lab - Implement DHCPv4

[Task](https://www.netacad.com/content/srwe/1.0/courses/content/m7/en-US/assets/7.4.2-lab---implement-dhcpv4.pdf)

### Addressing Table 

| Device | Interface | IP Address | Subnet Mask | Default Gateway |
| --- | --- | --- | --- | --- |
| R1 | G0/0/0 | 10.0.0.1 | 255.255.255.252 | N/A |
| R1 | G0/0/1 | N/A | N/A | N/A |
| R1 | G0/0/1.100 | 192.168.1.1 | 255.255.255.192 | N/A |
| R1 | G0/0/1.200 | 192.168.1.65 | 255.255.255.224 | N/A |
| R1 | G0/0/1.1000 | N/A | N/A | N/A |
| R2 | G0/0/0 | 10.0.0.2 | 255.255.255.252 | N/A |
| R2 | G0/0/1 | 192.168.1.97 | 255.255.255.224 | N/A |
| S1 | VLAN 200 | 192.168.1.66 | 255.255.255.192 | 192.168.1.65 |
| S2 | VLAN 1 | 192.168.1.98 | 255.255.255.224 | 192.168.1.97 |
| PC-A | NIC | DHCP | DHCP | DHCP |
| PC-B | NIC | DHCP | DHCP | DHCP |

### VLAN Table

| VLAN | Name | Interfaces Assigned |
| --- | --- | --- |
| 1 | N/A | S2: (F0/18) |
| 100 | Clients | S1: F0/6 |
| 200 | Management | S1: VLAN 200 |
| 999 | Parking_Lot | S1: F0/1-4, F0/7-24, G0/1-2 |
| 1000 | Native | N/A |